CVE-2009-4043

2009-11-20T19:30:00
ID CVE-2009-4043
Type cve
Reporter cve@mitre.org
Modified 2017-08-17T01:31:00

Description

Cross-site scripting (XSS) vulnerability in the AddToAny module 5.x before 5.x-2.4 and 6.x before 6.x-2.4 for Drupal allows remote attackers to inject arbitrary web script or HTML via a node title.